plasma-workspace (4:6.4.5-0ubuntu4) questing; urgency=medium

  * Add upstream patch requested by KDE developers to fix a common crash
    with Qt 6.9.2.
    https://mail.kde.org/pipermail/distributions/2025-September/001617.html
    https://bugs.kde.org/509192

 -- Rik Mills <rikmills@kde.org>  Thu, 25 Sep 2025 05:49:58 +0100

plasma-workspace (4:6.4.5-0ubuntu3) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Thu, 18 Sep 2025 07:52:10 +0100

plasma-workspace (4:6.4.5-0ubuntu2) questing; urgency=medium

  * plasma-session-x11 recommends kwin-x11

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Sep 2025 02:31:57 +0100

plasma-workspace (4:6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:04:10 +0100

plasma-workspace (4:6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)
  * Build depend on qt6-location-dev
  * Update install files.
  * Update symbols from build logs.
  * Update breaks/replaces for files moved.
  * Update Breaks/Replaces for 6.4 release.

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:31:26 +0100

plasma-workspace (4:6.3.5-0ubuntu4) questing; urgency=medium

  * debian/plasma-workspace.postinst: Move to plasma-session-
    x11.postinst

 -- Rik Mills <rikmills@kde.org>  Sat, 21 Jun 2025 13:09:52 +0100

plasma-workspace (4:6.3.5-0ubuntu3) questing; urgency=medium

  * Add plasma-session-wayland Breaks/Replaces plasma-workspace-wayland
    for eventual upgrades from Noble.

 -- Rik Mills <rikmills@kde.org>  Fri, 20 Jun 2025 09:57:37 +0100

plasma-workspace (4:6.3.5-0ubuntu2) questing; urgency=medium

  * Split wayland and X11 session into new packages again.
    (LP: #2114015)

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Jun 2025 15:57:39 +0100

plasma-workspace (4:6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)
  * Drop included upstream_fix-notifications-padding.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:36:26 +0100

plasma-workspace (4:6.3.4-0ubuntu2) plucky; urgency=medium

  * Add upstream_fix-notifications-padding.patch recommended by KDE
    developers for 6.3.4.
    https://mail.kde.org/pipermail/distributions/2025-April/001571.html

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Apr 2025 06:55:38 +0100

plasma-workspace (4:6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:58:48 +0100

plasma-workspace (4:6.3.3-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.3 (LP: #2103945).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Mar 2025 15:14:23 -0500

plasma-workspace (4:6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:24:57 +0000

plasma-workspace (4:6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep our .install and .symbols files.
    - Build depend on KF6 >= 6.10.0 and Plasma 6.3.2
    - Breaks/Replaces for Ubuntu version history.
    - Add ${python3:Depends} to plasma-workspace-data, needed for
      usr/share/kconf_update/migrate-calendar-to-plugin-id.py
    - Recommends: appmenu-gtk3-module
    - Depends: qt6-svg-plugins

 -- Rik Mills <rikmills@kde.org>  Mon, 03 Mar 2025 13:58:26 +0000

plasma-workspace (4:6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.3.2).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.3.2.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 01:01:45 +0100

plasma-workspace (4:6.3.2-0ubuntu2) plucky; urgency=medium

  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Wed, 26 Feb 2025 20:31:19 +0000

plasma-workspace (4:6.3.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2025 18:18:36 +0000

plasma-workspace (4:6.3.1-0ubuntu2) plucky; urgency=high

  * Sync copyright update from Debian.

 -- Rik Mills <rikmills@kde.org>  Wed, 19 Feb 2025 06:48:21 +0000

plasma-workspace (4:6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 14:25:56 +0000

plasma-workspace (4:6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.3.0.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 15:07:48 +0100

plasma-workspace (4:6.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.0)
  * Update symbols.
  * Removed no longer existing appmenu-gtk2-module from build depends.

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2025 12:57:55 +0000

plasma-workspace (4:6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).
  * Update build-deps and deps with the info from cmake.
  * Add lintian override for plasma-workspace having… many dependencies.
  * Update symbols from build for 6.2.91.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:54:50 +0100

plasma-workspace (4:6.2.91-0ubuntu3) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 06 Feb 2025 11:23:32 -0600

plasma-workspace (4:6.2.91-0ubuntu2) plucky; urgency=medium

  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Fri, 24 Jan 2025 06:52:21 +0000

plasma-workspace (4:6.2.91-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.91)

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 13:44:45 +0000

plasma-workspace (4:6.2.90-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Update symbols from buildds for 4:6.2.90.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 22 Jan 2025 23:14:34 +0100

plasma-workspace (4:6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.
  * Remove libplasma-geolocation-interface6 moved to plasma5support.
  * Update the list of installed files from the build logs.
  * Update symbols from build for 6.2.90.
  * Refresh copyright information.
  * Bump inter-plasma versioned dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Jan 2025 00:49:30 +0100

plasma-workspace (4:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)
  * Depends oxygen-icon-theme.
  * Build depend on libxcb-cursor-dev.
  * Update install files.
  * Remove no longer built package libplasma-geolocation-interface6.
  * Update symbols from  build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 07:17:49 +0000

plasma-workspace (4:6.2.5-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Do not depend on gdb-minimal any more since the package will be
    removed and always depend on gdb (Closes: #1092734).

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Feb 2025 23:04:18 +0100

plasma-workspace (4:6.2.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Remove appmenu-gtk2-module as a build dependency (Closes: #1095120).

 -- Patrick Franz <deltaone@debian.org>  Sat, 08 Feb 2025 15:20:55 +0100

plasma-workspace (4:6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 11:24:26 +0100

plasma-workspace (4:6.2.5-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2025 19:50:17 +0100

plasma-workspace (4:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 19:04:46 +0000

plasma-workspace (4:6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).
  * Update build-deps and deps with the info from cmake.
  * Remove obsolete conf file /etc/xdg/autostart/klipper.desktop. (Closes:
    #1088962)

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:43:03 +0100

plasma-workspace (4:6.2.4-0ubuntu4) plucky; urgency=medium

  * Depend on new qt6-svg-plugins package.

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Dec 2024 14:53:37 +0000

plasma-workspace (4:6.2.4-0ubuntu3) plucky; urgency=medium

  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 08 Dec 2024 14:52:59 -0600

plasma-workspace (4:6.2.4-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 08 Dec 2024 01:57:01 -0600

plasma-workspace (4:6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:16:16 +0000

plasma-workspace (4:6.2.3-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Update symbols from buildds for 4:6.2.3.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 26 Nov 2024 21:02:35 +0100

plasma-workspace (4:6.2.3-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Update symbols from buildds for 4:6.2.3.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 26 Nov 2024 08:07:37 +0100

plasma-workspace (4:6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Update build-deps and deps with the info from cmake.
  * Drop patch for backported commit, now part of the upstream release.
  * Add build dependency to qt6-declarative-private-dev required since
    cmake 3.31.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:37 +0100

plasma-workspace (4:6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * New build depend on qt6-positioning-dev and libdbus-1-dev
  * Update install files.
  * Add new library package libklipper6.
  * Update symbols.
  * Add plasma-workspace-data breaks/replaces xdg-desktop-portal-kde (<<
    6.2.0~) for moved files.
  * Runtime depend on qml6-module-qtpositioning.
  * New upstream release (6.2.1)
  * New upstream hotfix release (6.2.1.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:59:50 +0000

plasma-workspace (4:6.2.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.2).
  * Revert upstream minor version bump for build dependencies to avoid
    rebuilding all Plasma packages.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 22 Oct 2024 18:51:43 +0200

plasma-workspace (4:6.2.1.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.2.1.1).

 -- Patrick Franz <deltaone@debian.org>  Wed, 16 Oct 2024 21:43:24 +0200

plasma-workspace (4:6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Make plasma-workspace depend on qml6-module-qtpositioning, required
    for the night color KCM.
  * New upstream release (6.2.1).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 21:25:50 +0200

plasma-workspace (4:6.2.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Add Breaks+Replaces for plasma-workspace-data against xdg-desktop-
    portal-kde.

 -- Patrick Franz <deltaone@debian.org>  Thu, 10 Oct 2024 17:32:14 +0200

plasma-workspace (4:6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files.
  * Add binary package for libklipper6.
  * Review copyright information.
  * Update symbols from build for 6.1.90.
  * Split off documentation into its own package.
  * Improve package descriptions.
  * New upstream release (6.2.0).
  * Update build-deps and deps with the info from cmake.
  * Tighten inter-Plasma package dependencies.
  * Update symbols from build for 6.2.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:51 +0200

plasma-workspace (4:6.1.5-3) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Update symbols from buildds for 4:6.1.5.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 14 Sep 2024 14:53:49 +0200

plasma-workspace (4:6.1.5-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Update symbols from buildds for 4:6.1.5.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 13 Sep 2024 21:55:08 +0200

plasma-workspace (4:6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).
  * Update build-deps and deps with the info from cmake.
  * Drop backported commits now part of upstream release.
  * Add missing epoch for some symbols.
  * Tighten Plasma packages inter-dependencies.
  * Fix permissions of installed files.
  * Fix duplicate symbols for libnotificationmanager1 and libtaskmanager6.
  * Fix symbols having debian revision in libkmpris6.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 Sep 2024 09:46:23 +0200

plasma-workspace (4:6.1.5-0ubuntu2) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:07:39 +0100

plasma-workspace (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 06:01:42 +0100

plasma-workspace (4:6.1.4-5) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Add missing build dependency on systemd.
  * Update symbols from build for 6.1.4.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 09:30:42 +0200

plasma-workspace (4:6.1.4-4) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Update symbols from buildds for 4:6.1.4-3.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 19 Aug 2024 21:54:11 +0200

plasma-workspace (4:6.1.4-3) experimental; urgency=medium

  [ Sandro Knauß ]
  * Add missing runtime dependency qml6-module-org-kde-plasma-
    plasma5support. (Closes: #1078918)

  [ Aurélien COUDERC ]
  * Tighten inter-plasma dependencies.
  * Update symbols from build logs of 4:6.1.4-3.
  * Fix symbols files syntax for several libs.
  * Add missing symbols files.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 17 Aug 2024 10:23:27 +0200

plasma-workspace (4:6.1.4-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Update symbols from buildds for 4:6.1.4-1.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 16 Aug 2024 16:38:56 +0200

plasma-workspace (4:6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).
  * Update build-deps and deps with the info from cmake.
  * Drop backported commit now part of the upstream release.
  * Backport upstream commit to fix SVG wallpapers.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:28 +0200

plasma-workspace (4:6.1.4-0ubuntu2) oracular; urgency=medium

  * Add missing runtime depend on qml6-module-org-kde-plasma-
    plasma5support.

 -- Rik Mills <rikmills@kde.org>  Fri, 16 Aug 2024 12:03:37 +0100

plasma-workspace (4:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)
  * Drop included
    upstream_e01b885a_kastatsfavoritesmodel_fix_a_crash.patch

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:44:06 +0100

plasma-workspace (4:6.1.3-1ubuntu1) UNRELEASED; urgency=medium

  [ Rik Mills ]
  * Build depend on libsystemd-dev.
  * Install usr/bin/kde-systemd-start-condition
  * Additional runtime recommends on: appmenu-gtk3-module and kio-fuse,
    as per cmake output.
  * Update symbols from build logs.
  * Add plasma-workspace-data Breaks/Replaces plasma-workspace (<< 4:6.1.0~)

  [ José Manuel Santamaría Lema ]
  * Add systemd-dev to Build-Depends
  * Fix broken symbols files from debian: remove duplicate symbols
  * Add ${python3:Depends} to plasma-workspace-data, needed for
    usr/share/kconf_update/migrate-calendar-to-plugin-id.py

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Jul 2024 13:38:43 +0100

plasma-workspace (4:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Update build-deps and deps with the info from cmake.
  * Backport upstream commit to fix a common Plasma crash.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:22 +0200

plasma-workspace (4:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Disable patches for the time being.
  * Update build-deps and deps with the info from cmake.
  * New binary packages and update of runtime-dependencies.
  * Update lintian-overrides.

  [ Aaron Rainbolt ]
  * Review copyright information.

  [ Aurélien COUDERC ]
  * Refresh lintian overrides.
  * The python interpreter is needed as a runtime dependency for a
    kconf_update migration script.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 17 Jul 2024 23:24:24 +0200

plasma-workspace (4:5.27.11.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release 5.27.11.1, fixes CVE-2024-36041.
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.

 -- Patrick Franz <deltaone@debian.org>  Fri, 31 May 2024 16:54:34 +0200

plasma-workspace (4:5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 12:22:21 +0200

plasma-workspace (4:5.27.10-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 11 Jan 2024 23:25:34 +0100

plasma-workspace (4:5.27.10-2) unstable; urgency=medium

  * Update AppStream 1.0 compat patch
  * Tighten build-dep on breeze-dev (Closes: #1058908)

 -- Matthias Klumpp <mak@debian.org>  Mon, 18 Dec 2023 22:12:28 +0100

plasma-workspace (4:5.27.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (5.27.10).
  * Add fix-appstreamqt5-1.0-build.patch:
    - Fixes FTBFS with AppStreamQt5 >= 1.0

 -- Matthias Klumpp <mak@debian.org>  Mon, 18 Dec 2023 10:02:34 +0100

plasma-workspace (4:5.27.9.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.9).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.27.9.1).

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 Oct 2023 21:54:39 +0200

plasma-workspace (4:5.27.8-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Undo the fix for the cleaning of lookandfeel/sddm-theme-debian as it
    breaks the login screen (Closes :#1052012).

 -- Patrick Franz <deltaone@debian.org>  Sun, 17 Sep 2023 15:58:26 +0200

plasma-workspace (4:5.27.8-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Make sure to clean lookandfeel/sddm-theme-debian, created at cmake time
    as result of patch add_sddm_debian_breeze.patch. (Closes: #1047031)
  * Remove 8 obsolete maintscript entries in 1 files.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - add the dh-sequence-pkgkde-symbolshelper build dependency to use the
      pkgkde_symbolshelper addon automatically
    - add the dh-sequence-sodeps build dependency to use the sodeps addon
      automatically
    - drop all the manually specified addons and buildsystem for dh

  [ Patrick Franz ]
  * New upstream release (5.27.8).
  * Update build-deps and deps with the info from cmake.
  * Remove patch for crashes when closing windows as it has been applied
    upstream.

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Sep 2023 22:24:04 +0200

plasma-workspace (4:5.27.7-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Add patch to fix potential crash when closing a Plasma popup.

 -- Patrick Franz <deltaone@debian.org>  Mon, 07 Aug 2023 16:42:56 +0200

plasma-workspace (4:5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:55:15 +0200

plasma-workspace (4:5.27.5-2) unstable; urgency=medium

  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 27 May 2023 18:23:46 +0200

plasma-workspace (4:5.27.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.5).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 09 May 2023 23:28:49 +0200

plasma-workspace (4:5.27.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.3).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:19:30 +0100

plasma-workspace (4:5.27.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.27.2).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.27.2.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Feb 2023 15:01:19 +0100

plasma-workspace (4:5.27.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.27.0.
  * Update breaks/replaces against plasma-desktop-data.
  * Add optional build dependency on wayland-protocols.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Feb 2023 17:08:46 +0100

plasma-workspace (4:5.26.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.
  * Refresh patch add_sddm_debian_breeze.patch.
  * Update the list of installed files from build logs.
  * Update cross-plasma versioned dependencies.
  * Update symbols from build for 5.26.90.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Jan 2023 21:50:58 +0100

plasma-workspace (4:5.26.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:22:29 +0100

plasma-workspace (4:5.26.4.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.4.1).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.
  * Drop backported upstream fix for a Wayland crasher, it seems to cause
    shell freezes.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Nov 2022 16:09:02 +0100

plasma-workspace (4:5.26.3-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream fix for a Wayland crasher.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 23 Nov 2022 22:40:05 +0100

plasma-workspace (4:5.26.3-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Tighten dependency on breeze-dev.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 09 Nov 2022 23:14:41 +0100

plasma-workspace (4:5.26.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.3).
  * Update build-deps and deps with the info from cmake.
  * Drop patch upstream_9ec6cf47_fix-xwayland-scaling.patch, applied
    upstream.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Nov 2022 16:04:30 +0100

plasma-workspace (4:5.26.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.26.2).
  * Update build-deps and deps with the info from cmake.
  * Tighten cross-plasma components dependencies.
  * Add libkpipewire-dev as a build dependency
  * Add qml-module-org-kde-pipewire as a runtime recommends. (Closes:
    #1023174)
  * Backport upstream commit to fix scayling issues with XWayland.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 03 Nov 2022 00:41:59 +0100

plasma-workspace (4:5.26.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Really fix the login screen issue.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 14 Oct 2022 15:01:15 +0200

plasma-workspace (4:5.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.0).
  * Update build-deps and deps with the info from cmake.
  * Fix Debian-themed sddm login screen.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 15:44:24 +0200

plasma-workspace (4:5.25.90-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Tighten cross-plasma components dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 07 Oct 2022 11:47:07 +0200

plasma-workspace (4:5.25.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.90).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.
  * Drop patch upstream_c7ba560c_widgetexplorer-Dont-recurse-into-
    applets-containments.patch, applied upstream.
  * Update the list of installed files from build logs.
  * Update symbols from build for 5.25.90.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Sep 2022 00:14:26 +0200

plasma-workspace (4:5.25.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.5).
  * Update build-deps and deps with the info from cmake.
  * Drop patch upstream-e64c1372-
    Fix_systemmonitor_preferences_being_reset.patch applied upstream.
  * Backport upstream patch to fix some plasmashell crashes

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 09 Sep 2022 23:22:28 +0200

plasma-workspace (4:5.25.4-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Add missing Breaks/Replaces against plasma-desktop (<< 4:5.24.0~).
    (Closes: #1017580)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 18 Aug 2022 18:34:12 +0200

plasma-workspace (4:5.25.4-2) unstable; urgency=medium

  * Backport upstream commit to fix systemmonitor applet preferences
    being reset.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 10 Aug 2022 07:58:04 +0200

plasma-workspace (4:5.25.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 02 Aug 2022 17:34:53 +0200

plasma-workspace (4:5.25.3.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * Drop now unused build dependencies on libfreetype-dev,
    libkf5kdelibs4support-dev, libkf5su-dev and qttools5-dev.
  * Refresh lintian overrides.
  * Add a Recommends on systemsettings used to invoke KCMs.
  * Remove mentions of Plasma 4 from package description.
  * Review copyright information.
  * New upstream release (5.25.3.1).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:29:24 +0200

plasma-workspace (4:5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).
  * Update build-deps and deps with the info from cmake.
  * Tighten inter-Plasma dependencies.

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:47:32 +0200

plasma-workspace (4:5.25.0-1) experimental; urgency=medium

  * New upstream release (5.25.0).
  * Update build-deps and deps with the info from cmake.
  * Tighten cross-plasma components dependencies.
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 14 Jun 2022 21:27:01 +0200

plasma-workspace (4:5.24.90-2) experimental; urgency=medium

  * Tighten build dependencies to >= 5.24.90~ for kscreenlocker-dev, kwin-dev,
    libkf5screen-dev, libkf5sysguard-dev and liblayershellqtinterface-dev.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 31 May 2022 22:41:38 +0200

plasma-workspace (4:5.24.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.90).
  * Update symbols from build for 5.24.90.
  * Add explicit build dependency to libicu-dev.
  * Bump libkf5config-dev build-dependency to 5.94.0 to ensure we have
    libkf5configqml available.
  * Refresh patch adding Debian theme for SDDM.
  * Drop patches applied upstream.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 11:47:36 +0200

plasma-workspace (4:5.24.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Add patch to fix top-level menu text coloration.
  * Add patch to find metadata in json format.

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 May 2022 12:14:54 +0200

plasma-workspace (4:5.24.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 May 2022 21:40:39 +0200

plasma-workspace (4:5.24.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Mar 2022 14:08:17 +0200

plasma-workspace (4:5.24.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.3).
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Mar 2022 08:04:47 +0100

plasma-workspace (4:5.24.2-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Bump the plasma-desktop-data breaks/replaces of plasma-workspace-data to
    4:5.24.0. (Closes: #1006538)

 -- Patrick Franz <deltaone@debian.org>  Sun, 27 Feb 2022 12:41:51 +0100

plasma-workspace (4:5.24.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.24.2).
  * Re-export signing key without extra signatures.
  * Update B-Ds and deps with the info from cmake.
  * Remove autopkgtest.
  * Update list of installed files.
  * Update symbols from buildlogs.
  * Update d/copyright.
  * Add kde-mimeapps.list to plasma-workspace in order to set Okular and
    Gwenview as default applications for documents and images (Closes:
    #1005074).

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Feb 2022 21:59:51 +0100

plasma-workspace (4:5.23.5-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.23.5).
  * Update B-Ds.

 -- Patrick Franz <deltaone@debian.org>  Fri, 07 Jan 2022 18:19:12 +0100

plasma-workspace (4:5.23.4-2) unstable; urgency=medium

  [ Norbert Preining ]
  * Cherry-pick upstream fix for crash on USB unmount.

 -- Norbert Preining <norbert@preining.info>  Tue, 21 Dec 2021 09:45:32 +0900

plasma-workspace (4:5.23.4-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.4).

  [ Patrick Franz ]
  * Update B-Ds.

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 22:41:41 +0100

plasma-workspace (4:5.23.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Nov 2021 08:42:42 +0900

plasma-workspace (4:5.23.2-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.1).
  * Drop upstream patch.
  * New upstream release (5.23.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Nov 2021 22:21:04 +0900

plasma-workspace (4:5.23.0-3) unstable; urgency=medium

  [ Norbert Preining ]
  * Cherry-pick upstream fix for sddm login problem.

 -- Norbert Preining <norbert@preining.info>  Sat, 16 Oct 2021 17:05:53 +0900

plasma-workspace (4:5.23.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.
  * Tighten build-dependencies.
  * Bump Standards-Version to 4.6.0 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Fri, 15 Oct 2021 22:37:51 +0200

plasma-workspace (4:5.23.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.0).
  * Update list of installed files.
  * Adjust Replaces/Breaks for file moves.
  * Update symbols.
  * Update lintian overrides.
  * Update patches, drop uxterm one.
  * Add breaks/replaces against breeze for moved files.
  * Update list of installed files.
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Thu, 14 Oct 2021 20:13:16 +0900

plasma-workspace (4:5.21.5-3) unstable; urgency=medium

  [ Norbert Preining ]
  * Fix missing fontconfig libraries during link stage.

 -- Norbert Preining <norbert@preining.info>  Thu, 19 Aug 2021 16:29:40 +0900

plasma-workspace (4:5.21.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Release to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Aug 2021 15:56:35 +0200

plasma-workspace (4:5.21.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.5).
  * Adjust breaks/replace for plasma-workspace-data because of a moved
    translation-file.

 -- Patrick Franz <patfra71@gmail.com>  Fri, 07 May 2021 19:12:43 +0200

plasma-workspace (4:5.21.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.4).

 -- Patrick Franz <patfra71@gmail.com>  Tue, 06 Apr 2021 17:48:14 +0200

plasma-workspace (4:5.21.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Mar 2021 05:49:43 +0900

plasma-workspace (4:5.21.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Mar 2021 05:33:50 +0900

plasma-workspace (4:5.21.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.1).

 -- Norbert Preining <norbert@preining.info>  Wed, 24 Feb 2021 14:36:41 +0900

plasma-workspace (4:5.21.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Update upstream metadata.
  * New upstream release (5.21.0).
  * Update build-deps and deps with the info from cmake.
  * Drop upstream patches.
  * Update list of installed files.
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Feb 2021 05:42:28 +0900

plasma-workspace (4:5.20.5-6) unstable; urgency=medium

  * Add breaks+replaces for plasma-workspace in plasma-workspace-data as
    this can cause files to disappear on an buster->bullseye upgrade.
    Thx to Andreas Beckmann (Closes: #988098).

 -- Patrick Franz <patfra71@gmail.com>  Fri, 07 May 2021 20:58:22 +0200

plasma-workspace (4:5.20.5-5) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Cherry-pick upstream calculator fixes for KRunner:
    - Single digit factorials.
    - Parsing of hexadecimal numbers.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 01 Mar 2021 00:13:07 +0100

plasma-workspace (4:5.20.5-4) unstable; urgency=medium

  * Team upload.

  [ Norbert Preining ]
  * Cherry-pick (and adjust) upstream fix for knsrc usage in wallpaper.knsrc

  [ Aurélien COUDERC ]
  * Cherry-pick upstream fix for X11 variables setup in wayland startup.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 24 Feb 2021 13:34:53 +0100

plasma-workspace (4:5.20.5-3) unstable; urgency=medium

  * Update upstream metadata.
  * Rebuild against new e-c-m to fix broken template tar.

 -- Norbert Preining <norbert@preining.info>  Sun, 24 Jan 2021 14:45:06 +0900

plasma-workspace (4:5.20.5-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream LTS bugfixes:
    - [lookandfeel] Avoid rendering invisible contents (fixes random lockscreen
      100% usage issue).
    - [lookandfeel] Fix wake existing screensaver mode with key presses
  * Build with hardening=+all build hardening flag.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 14 Jan 2021 10:09:30 +0100

plasma-workspace (4:5.20.5-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.5).
  * Update lintian overrides.

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:53 +0900

plasma-workspace (4:5.20.4-6) unstable; urgency=medium

  * Add breeze-dev to B-D (optional package).
  * Remove plasma-workspace-wallpapers from B-D.

 -- Norbert Preining <norbert@preining.info>  Mon, 28 Dec 2020 09:31:32 +0900

plasma-workspace (4:5.20.4-5) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:38 +0900

plasma-workspace (4:5.20.4-4) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Add Breaks/Replaces for plasma-workspace-data against plasma-
    desktop.

  [ Norbert Preining ]
  * Add qml-module-org-kde-prison to the deps of p-w.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Dec 2020 14:30:07 +0100

plasma-workspace (4:5.20.4-3) experimental; urgency=medium

  * Team upload.
  * Add missing runtime dependency to qml-module-org-kde-userfeedback for the
    user feedback KCM.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 16 Dec 2020 10:14:30 +0100

plasma-workspace (4:5.20.4-2) experimental; urgency=medium

  * Rebuild for Qt transition.

 -- Norbert Preining <norbert@preining.info>  Sun, 13 Dec 2020 00:41:38 +0900

plasma-workspace (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update build-deps with the info from cmake.
  * Add libkfontinst* packages.
  * Remove applied patches:
    . fix-plasma-desktop-type
    . upstream_Fix-missing-Switch-User-button-on-lockscreen-with-sy.patch
    . upstream_libkworkspace-Fix-if-getCurrentSeat-needs-to-fallbac.patch
    . upstream_libkworkspace-Port-from-deprecated-GetSessionByPID.patch
  * Update symbols.
  * Update list of installed files.
  * Add Replaces/Breaks for files moved from plasma-desktop.
  * Include plasma-desktop patch allow_uxterm_overrides.diff

  [ Pino Toscano ]
  * Switch the transitional libxcb-util0-dev build dependency to
    libxcb-util-dev.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Update renamed lintian tag names in lintian overrides.
  * Remove listed license files (COPYING.LIB) from copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:33 +0900

plasma-workspace (4:5.19.5-5) unstable; urgency=medium

  [ Scarlett Moore ]
  * Fix "Undefined symbols: Need rebuild ?" tighten dependencies with kwin*
    dependencies. (Closes: #974430)
  * Bump all build dependencies according to cmake.
    - Add build dependencies needed by kpackage metainfo generator.
  * Refresh symbol files. Removed 1 optional MISSING.
  * Refresh install files.

  [ Sandro Knauß ]
  * Fix "No "Switch-User" with systemd V246" (Closes: #970742)
    - add upstream patch:
      upstream_libkworkspace-Fix-if-getCurrentSeat-needs-to-fallbac.patch
      upstream_libkworkspace-Port-from-deprecated-GetSessionByPID.patch
      upstream_Fix-missing-Switch-User-button-on-lockscreen-with-sy.patch

 -- Norbert Preining <norbert@preining.info>  Tue, 17 Nov 2020 11:00:46 +0900

plasma-workspace (4:5.19.5-4) unstable; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * Add missing Breaks/Replaces against p-desktop-data (Closes: #974054)

 -- Norbert Preining <norbert@preining.info>  Tue, 10 Nov 2020 05:57:59 +0900

plasma-workspace (4:5.19.5-3) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:24 +0900

plasma-workspace (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:43 +0900

plasma-workspace (4:5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 18:49:21 +0900

plasma-workspace (4:5.19.4-2) experimental; urgency=medium

  * Team upload.

  [ Norbert Preining ]
  * Fix arch-specific path in d/rules.

 -- Norbert Preining <norbert@preining.info>  Sun, 18 Oct 2020 20:15:38 +0900

plasma-workspace (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
  * Delete not needed Breaks/Confilcts.
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Remove Maximiliano from Uploaders as requested on IRC.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Update build-deps with the info from cmake.
  * Update symbols files.
  * Update list of installed files.
  * Defuzzify patches.
  * Update lintian overrides.
  * Change Type in plasma.desktop to Application.
  * Tighten B-D for libkf5sysguard-dev, 5.17 does not suffice.
  * Remove exec permissions from plasma-sourceenv.sh.

 -- Norbert Preining <norbert@preining.info>  Fri, 16 Oct 2020 12:34:17 +0900

plasma-workspace (4:5.17.5-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:05:42 +0100

plasma-workspace (4:5.17.5-3) experimental; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Fix tiny login font size in SDDM Debian Breeze theme due to upstream
    changes.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 21 Jan 2020 17:15:57 +0100

plasma-workspace (4:5.17.5-2) experimental; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Add breaks/replaces with plasma-desktop & plasma-desktop-data < 5.17,
    as some files were moved to plasma-workspace. (Closes: #949317,
    see #949334)

  [ John Scott ]
  * Add description to plasma-workspace-wayland

 -- Pino Toscano <pino@debian.org>  Mon, 20 Jan 2020 08:08:46 +0100

plasma-workspace (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Update build-deps and deps with the info from cmake
  * Salsa CI automatic initialization by Tuco

  [ Pino Toscano ]
  * New upstream release.
  * Update the patches:
    - upstream_Add-missing-include.patch: drop, backported from upstream
    - upstream_Fix-compilation.patch: drop, backported from upstream
    - upstream_Add-missing-include-QJsonArray-to-fix-compilation-wi.patch:
      drop, backported from upstream
    - upstream_Dont_bind_model_inside_headerItem.patch: disable for now, as its
      status is unclear
    - upstream_Harmonize-usage-of-HAVE_X11-using-if-and-cmakedefine.patch:
      drop, backported from upstream
    - upstream_Fix-build-with-gpsd-3.20.patch: drop, backported from upstream
  * Remove breaks/replaces, and conffile removals for versions older than
    oldstable.
  * Since libtaskmanager had an ABI break without an SONAME bump, use the
    DebianABIManager to rename libtaskmanager1 to libtaskmanager1abi1.
  * Update symbols files.
  * Update lintian overrides.
  * Apply the overrides of dh_fixperms, and dh_gencontrol only in arch builds,
    as they work on arch:any packages.
  * Split plasma-workspace-data out of plasma-workspace.
  * Remove unused build dependencies: kgendesignerplugin, libboost-dev,
    libkf5webkit-dev, libkf5xmlrpcclient-dev, libnm-dev, libpam0g-dev,
    libqt5sensors5-dev, libraw1394-dev, libxapian-dev, lm-sensors, and
    qtscript5-dev.

  [ Jiří Paleček ]
  * Update build-deps for 5.17
  * Introduce new library, libnotificationmanager1
  * Add new files and remove deleted ones
  * Remove references to startkde
    - startkde is now startplasma-*
  * Drop d/p/replace-fds patch, should not be needed

 -- Pino Toscano <pino@debian.org>  Fri, 17 Jan 2020 21:00:39 +0100

plasma-workspace (4:5.14.5.1-5) unstable; urgency=medium

  * Team upload.
  * Backport upstream commit c534fdf1ba34d0ea8a08b9b5266384a3243271e0 to build
    with newer cmake; patch
    upstream_Harmonize-usage-of-HAVE_X11-using-if-and-cmakedefine.patch.
  * Backport upstream commit 0c4974d68804cdaff2efb6317f7853a89d3a3d2b to fix
    build with gpsd 3.20; patch upstream_Fix-build-with-gpsd-3.20.patch.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Drop the kde-l10n breaks/replaces, no more needed after two Debian stable
    releases.

  [ Maximiliano Curia ]
  * Salsa CI automatic initialization by Tuco

 -- Pino Toscano <pino@debian.org>  Sun, 12 Jan 2020 09:57:44 +0100

plasma-workspace (4:5.14.5.1-4) unstable; urgency=medium

  * Team upload.
  * Backport upstream_dont_bind_model_inside_headerItem.patch to avoid infinite
    recursion in Plasma notifications (Closes: #943344).
  * Refresh add_sddm_debian_breeze.patch.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 23 Oct 2019 15:45:35 -0300

plasma-workspace (4:5.14.5.1-3) unstable; urgency=medium

  * Team upload.
  * Simplify the dependencies of plasma-workspace-dev:
    - remove kwin-common, and plasma-workspace, which are not needed (it is
      a package only with development libraries)
    - use the sodeps addon instead of the custom dhmk target to get the
      dependencies for all the so symlinks shipped
  * Tighten library dependencies.
  * Install 40-kde-plasma-kf5.conf using plasma-workspace.install, instead of
    copying it manually.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 05 Oct 2019 07:07:33 +0200

plasma-workspace (4:5.14.5.1-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages
    - drop patch disable_incompatible_tests, no more needed now
  * Remove unused debian/meta stuff.
  * Drop the migration from plasma-workspace-dbg, no more needed after two
    Debian stable releases.
  * Backport upstream commits a788ab3d08a8a68ed232f81a2110f447080451ec,
    0c4ec1c4af05aa1f6e36c934881cf6f427f7241a, and
    eaa5e74c04c56d035cfb307fc292f585ad530275 to fix build with newer KF;
    patches upstream_Add-missing-include.patch,
    upstream_Fix-compilation.patch, and
    upstream_Add-missing-include-QJsonArray-to-fix-compilation-wi.patch.
  * Update symbols files.
  * Switch the section of the libraries to libs, and the -dev packages to
    libdevel.

 -- Pino Toscano <pino@debian.org>  Tue, 01 Oct 2019 20:43:23 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libbatterycontrol6`.
